Package: groovy.org.codenarc.rule.logging

## [Groovy] Class MultipleLoggersAstVisitor

- groovy.org.codenarc.rule.logging.MultipleLoggersAstVisitor

- - ### Properties Summary

    Properties
    Type | Name and description
    --- | ---
    `Map<org.codehaus.groovy.ast.ClassNode, List<String>>` | `classNodeToFieldNames`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `void` | `visitField(org.codehaus.groovy.ast.FieldNode fieldNode)`

- - ### Property Detail

    - #### Map<org.codehaus.groovy.ast.ClassNode, List<String>> classNodeToFieldNames

  - ### Method Detail

    - #### @Override void visitField(org.codehaus.groovy.ast.FieldNode fieldNode)